body

{

	height: 100%;

	font-weight: normal;

	font-size: 13px;

	background-color:#f8f8f8;

	color: #303030;

	background-repeat: no-repeat;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
margin: 0px 0px 0px 0px;
}
.unapproved
{
    background: #DCE4FD !important;
    color: black;
}
.rejected
{
    background: #f57e94 !important;
    color: black;
}
.approved
{
    background: #bff5ac !important;
    color: black;
}
.paid
{
    background: #ffaf75 !important;
    color: black;
}
 a
{
     font-size: 13px;



	font-weight:lighter;

    color: #00225f;
    text-decoration: none;
}
 a:hover
{
    text-decoration: underline;
   
}
.greenText
{
    color:Navy;
}
.readOnly
{
    background: white;
    border: 2px solid #b4b3b3;

    
    margin-bottom: 10px;
}
.text-area{width:800px;font-size:12px; font:"Century Gothic";  background: #FBFBFB; height:60px;border: 1px solid #E8E8E8;}
.text-area-note{width:800px;font-size:12px; font:"Century Gothic";  background: #FBFBFB; color:#ec7a7a; height:60px;border: 1px solid #E8E8E8;}

.text_box-email-width{width:250px;font-size:12px; font:"Century Gothic";  background: #FBFBFB; height:20px;border: 1px solid #E8E8E8;}
.text{font-size: 14px;color: Gray;font-weight:bold; padding:1px 1px 1px 1px;}
.texttble{font-size: 12px;color: Gray;font-weight:bold;text-align:center;}
.texttblehead{font-size: 13px;font-weight:bold;text-align:center;background:url(../images/bar.gif)}
.box{   width: 480px; padding:0px 0px 0px 20px;
    height: 150px; border:2px solid black; background-color:White; text-align:left; font-size:14px;}
.menuHead{ font-size:18px;border:solid; background-color:gray; border-color:Aqua; color:#fff;border-width:thick;width:100%;}
.box2{font-size:14px;border:solid;font-weight:lighter;background-color:#f8f6f6; border-color:Aqua; color:#666;border-width:thick;width:100%;}
.gridTextBox
{
      width:100%; font-size:12px; color:#5e5e5e;
       height:20px;
    padding:0 0 0 0;
    margin:0 0 0 0;
    }


#footer
{
  
background:url(../images/bar.gif) ; width:100%; height:35px;font-weight:bold;font-size:13px; color:#5e5e5e ;
 position:fixed;

   bottom:0;
}
.floatLeft
{
    float: left;
   font-weight:bold;font-size:11px; color:#5e5e5e;
}
.floatRight
{
    float: right;
    font-weight:bold;font-size:11px; color:#5e5e5e;
}

.clearFloat
{
    clear: both;
}


.button
{
    background: url(../images/buttonBg.jpg) repeat-x;
    color: #fff;
    border: 1px solid #fff;
    cursor: pointer;
    height: 25px;
  
    vertical-align: middle;
    -moz-border-radius: 5px; -webkit-border-radius: 5px;
      padding:3px 5px 3px 5px;
}
.abutton
{
    background:#3998b4 url(../images/buttonBg.jpg) repeat-x;
    color: #fff;
    border: 1px solid #fff;
    cursor: pointer;
    height: 20px;

    vertical-align: middle;
   padding:3px 5px 3px 5px;
    text-decoration:none;
    -moz-border-radius: 5px; -webkit-border-radius: 5px;
}


.globalBar{font-size:16px;}
.frg_password{background:url(../images/frgtpwd.png);width:430px; height:66px;cursor:pointer;border:0px;}

.text-box-readonly-label{font-size:12px; font:"Century Gothic";  background: #f8f8f8; 
    border: 0px;}
.bar{background:url(../images/bar.gif)  ;background-repeat:repeat-x; width:100%; padding-left:5px; height:25px;font-weight:bold;font-size:16px; }
.clear{margin-left:80px;font-size:14px;}
.header1{ background-color:#fff; width:100%;height:81px;}
.text{font-size:12px; font:"Century Gothic";}
.text_box{font-size:12px; font:"Century Gothic";  background: #FBFBFB; height:20px;width:180px;
    border: 1px solid #E8E8E8; }
    .text_box_ww{font-size:12px; font:"Century Gothic";  background: #FBFBFB; height:20px;width:100px;
    border: 1px solid #E8E8E8; }
    .check_box{font-size:12px; font:"Century Gothic";  background: #FBFBFB; height:20px; 
    border: 1px solid #E8E8E8; }
    .clear_top  {margin-bottom:1px;}
    .drop_down{font-size:12px; font:"Century Gothic";  background: #FBFBFB; height:20px; 
    border: 1px solid #E8E8E8; width:700px; }
.heading{font-size:26px; font:"Century Gothic";}
.heading2{font-size:16px; color:#000; padding-left:4px; font:"Century Gothic";}
.heading_line{font-size:23px; font:"Century Gothic"; border-bottom:2px dotted silver; }
.button_silver{background:url(../images/bar.gif) ; height:43px;font-size:12px; cursor:pointer; }
#header_logo_left{ width:300px; height:49px; margin:0px 0px 0px 0px; }

#header_logo_right{width:300px; height:49px;float:right; margin:0px 0px 0px 0px;}

#header_bar{background:url(../images/bar.gif) ; width:100%; height:20px;font-weight:bold;font-size:16px;     -moz-border-radius: 3px; -webkit-border-radius: 3px;}
#barsmall{font-size:18px;background-color:#CCC; height:5px;}
.button1{background:url(../images/bar.gif) ; width:100%; height:20px;font-weight:bold;font-size:16px; }
#menu{font-size:18px;background-color:#CCC; height:5px;}
#menu a:link{color:#666; text-decoration:none; font-size:18px; font-weight:bold; padding-top:16px; padding-left:20px; width:100px;}
#menu a:hover{color:#000; text-decoration:none; font-size:18px; font-weight:bold; padding-top:16px; padding-left:20px; width:100px;}
.small-text
{font-size:.85em;
    
    }
H3

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000;

	margin-top: 0px;

	margin-bottom: 12px;

}



H4

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #303030;

	margin-top: 0px;

	margin-bottom: 0px;

}

/*

TH

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #8C8C8C;

	font-weight: bold;

	background-color: #E7E7E7;

}



TD

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

}



UL

{

	margin-top: 8px;

	margin-top: 8px;

	margin-left: 22px;

	padding-left: 1em;

}



UL LI

{

	margin-top: 2px;

	margin-bottom: 2px;

}

*/
.grid-error
{
    color:#ec4c4c; width:100%; border:0px; font-size:.85em; 
        
    }
.grid
{
    background-color:#f2f2f2;border-color:#999999; width:100%; border-style:Solid; font-size:12px;
        
    }
    
     .grid a:hover { cursor:pointer;text-decoration:underline;}  
 .grid .pgr { background: #424242 background:url(../images/bar.gif); font-weight:bold;}  
 .grid .pgr table { margin: 5px 0; }  
 .grid .pgr td {   
     border-width: 0;   
    padding: 0 6px;   
     border-left: solid 1px #666;   
  
     color: #484848;   
     line-height: 12px;   
  }     
 .grid .pgr a { color: #666; text-decoration: none; font-weight:normal; }  
 .grid .pgr a:hover { color: #000; text-decoration: none; } 
    
    .gridHeader
    {
        background:url(../images/bar.gif) ; text-align:left; width:100%; height:35px;font-weight:bold;font-size:12px; color:#5e5e5e
        }
     .gridHeader a:link{text-decoration: none; font-weight:bold;font-size:12px; color:#5e5e5e;}   
             .gridHeader a:hover{text-decoration: underline; font-weight:bold;font-size:12px; color:#5e5e5e;} 
        
        .gridAlternate
    {
        background-color:#d5d6d6 ; width:100%;font-size:12px; color:#5e5e5e
        }    
.paging_grid{background:url(../images/bar.gif) ; width:100%; height:20px;font-size:12px; }
.forget-pwd-bg
{
    background: url(../images/fwd_bg.png);
    width: 470px;
    height: 275px;
   vertical-align: middle;
   padding:5px 5px 5px 10px;
    font-size: 12px;
    text-align:left;
   
}
.login
{
    background: url(../images/login_bg.png);
    width: 430px;
    height: 250px;
   vertical-align: middle;
   
    font-size: 12px;
    text-align:left;
}
.login a:link{   font-size: 14px;}
.login div.loginWrapper
{
    padding: 15px;
}

.login p
{
    margin: 5px;
    padding: 0px;
}
.login .input
{
    background: #FBFBFB;
    border: 1px solid #E8E8E8;
    height: 25px;
    width: 16.5em;
    font-size:12px;
    color:black;
    margin-bottom: 10px;
}
.login .error
{
    color: #4296B4;
    font-size: 0.9em;
    text-align: left;
}
.loginLink
{
    text-align: center;
}
.loginLink a
{
    margin: 0px 10px;
}
.login label
{
    width: 6em;
    float: left;
}


.globalNav
{
    background: url(../images/globalNavBg.jpg) left top repeat-x;
    height: 48px;
    width: 350px;
    float: right;
    margin-top:0px;
   
}
.globalNav span.globalNavCorner
{
    background: url(../images/globalNavRounded.jpg) left top no-repeat;
    height: 48px;
    float: left;
}
.globalNav ul
{
    list-style: none;
    margin: 8px 10px 8px 8px;
     font-weight:normal;
}
.globalNav li
{
    display: inline;
     font-weight:normal;
}
.globalNav li span
{
    margin: 10px; font-weight:normal;
}
 
.globalBar
{
    padding: 8px 50px;
    background: #ECECEC;
    clear: both;
    position: relative;
    overflow: hidden;
}

.globalBar a:link
{
   font-weight:normal;
}

.globalBar a:hover
{
   font-weight:normal;
}

.INPUT

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

}



.select

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

}



.TEXTAREA

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

}



.TabClass

{

	background-color: Lime;

}


 

.TextBoxReadOnly

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 149px;

	color: black;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: #CCEEFF;

}

.TextBox

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 149px;

	color: slateblue;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: #ffffff;

}

.MemoTextBoxReadOnly

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 342px;

	height: 84px;

	color: black;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: #CCEEFF;

}

.MemoTextBox

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 342px;

	height: 84px;

	color: slateblue;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}



.DropDownListReadOnly

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 149px;

	color: black;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: #CCEEFF;

}

.DropDownList

{

	border-right: slateblue 1px solid ;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 149px;

	color: slateblue;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.ListBoxReadOnly

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 334px;

	height: 84px;

	color: black;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: #CCEEFF;

}

.ListBox

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 334px;

	height: 84px;

	color: slateblue;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.HeaderTitle

{
    border-top:2px solid teal;
padding-top:5px;
padding-bottom:5px;

	font-weight: bold;

	font-size: 14px;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	width: 100%;



background:url(../images/bar.gif);

}

.Grid_RowStyleDefault

{

	background-color: slateblue;

	border-color: #E1EDFF;
	cursor:auto;

}

.Grid_HeaderStyleDefault

{

	background-color: #85A3FB;

	border-style: none;

	color: White;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.WebToolBar

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-weight: bolder;

}

.MiniHeader

{

	padding-right: 5px;

	padding-left: 5px;

	padding-right: 10px;

	font-weight: bold;

	font-size: 7pt;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	height: 12px;

	color: White;

	background-color: #85a3fb;

	border-style: solid;

	border-width: 1;

	border-color: slateblue;

}

.MiniEdit

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 7pt;

	border-left: slateblue 1px solid;

	color: black;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: #E1EDFF;

}

.HeaderToolBar

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-weight: bold;

    color: Black;

	font-size: 12;

}

.ButtonCell

{

    background-color: Transparent;

	color: SlateBlue;

	border-color: transparent;

	border-style: none;

	font-size: 7pt;
	
	/* RT# 31965 : To set the cursor style to hand */
	cursor: hand;
	
	/* RT# 32183 : Not to repeat the background image (tick) in case of multiline */
	background-repeat: no-repeat;

}

.Label

{

	padding-right: 5px;

	padding-left: 5px;

	padding-right: 10px;

	font-weight: bold;

	font-size: 8pt;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	color: White;

	background-color: #85a3fb;

}

H1

{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #2986C8;

	margin-top: 0px;

	margin-bottom: 12px;

}

.TextBoxReadOnlyCenter

{

	border-right: slateblue 1px solid;

	border-top: slateblue 1px solid;

	font-size: 8pt;

	border-left: slateblue 1px solid;

	width: 149px;

	color: black;

	border-bottom: slateblue 1px solid;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: #CCEEFF;

	text-align:center;
	/* RT# 32029 : To bolder the font of Weekly Total textbox */
	font-weight:bold;

}



.Tip

{

	font-size:8pt;

	color:Blue;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: white;

}
.tab_container
{

    width: 100%;
    background: #f8f8f8;
    border:0px;
}
.tab_container tab-button
{
    padding: 10px;
    font-size: 12px; font-weight:bold;
    background-color:#f8f8f8;
}
.tab_content
{
    padding: 10px;
    font-size: 12px; font-weight:bold;
    background-color:#f8f8f8;
}
.table
{
    width: 100%;
}






.textFields
{
    list-style: none;
}
.textFields li
{
    display: inline;
    vertical-align: top;
}
.textFields li label
{
    vertical-align: top;
    margin: 0px;
    padding: 0px;
}
.textFields li input
{
    margin: 10px;
}
.errortext
{
    font-size: 11px;
    color: #FF0000;
}
fieldset
{
    border: none;
}
.TableHeader
{
    background: #C3CCD3;
    color: #fff;
    vertical-align: top;
    font-size: 0.8em;
    text-align: left;
    padding: 8px;
}
.TableRow
{
    background: #ECECEC;
    border-bottom: 1px solid #fff;
    vertical-align: top;
    font-size: 0.8em;
    text-align: left;
    padding: 8px;
}
.TableAltRow
{
    background: #F2F2F2;
    border-bottom: 1px solid #fff;
    vertical-align: top;
    font-size: 0.8em;
    text-align: left;
    padding: 8px;
}
.weekDayTextBox
{
    background: #FBFBFB;

    vertical-align: top;
    text-align: left;
    border-width: 0;


    
}

.weekDayTextBoxReadOnly
{
    background-color: #ECECEC;

    vertical-align: top;
    text-align: left;
    border-width: 0;
   

   
    display: block;
}

.Headerlabel
{
    background-color: #ECECEC;
    vertical-align: top;
    font-size: 0.8em;
    text-align: left;
    padding: 8px;
    display: block;
}
.weekEndTextBox
{
    background: #DCE4FD !important;
    color: #4296B4;

    vertical-align: top;
    text-align: left;
    border-width: 0;



}

.HolidayEndTextBox
{
    background: #FFFF00;
    color: #4296B4;

    vertical-align: top;
    text-align: left;
    border-width: 0;
    
}

.HolidayTextBox
{
    background: #FFFF00;

    vertical-align: top;
    text-align: left;
    border-width: 0;
    
}

.MenuItem
{
    background: #CBC9C9;
    color: #fff;
    font-size: 0.8em;
}
.error
{
    font-size: 11px;
    color: #FF0000;
}
.hyperlink
{
    color: #5E5E5E;
    text-decoration: none;
}
.paging
{
    padding: 20px;
    font-size: 1.2em;
    color: #666;
    vertical-align: top;
    text-align: center;
    background: #C3CCD3;
}

.actionMessage
{
    color: #4296B4;
    font-size: 0.9em;
    text-align: center;
}
.tableTab
{
    margin: 0px 0 0 0;
    padding: 0;
    float: left;
    list-style: none;
}

.subMenu
{
    background: #CBC9C9;
    color: #fff;
    font-size: 0.9em;
    color: #fff;
}

.readOnlyInput
{
    background: #FBFBFB;
    border: 1px solid #E8E8E8;
    height: 20px;
    width: 16.5em;
    margin-bottom: 10px;
}

.ajax__calendar table
{
width:0px;
height:0px;
}

.ajax__calendar table tr td 
{
padding:0;
margin:0;
}


.MyCalendar .ajax__calendar_container
{
    border: 1px solid #646464;
    background-color: #C3CCD3;
    color: black;
}

.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year
{
    color: black;
    border: 1px solid #646464;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year
{
    color: black;
    border: 1px solid #646464;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
{
    color: black;
    font-weight: bold;
    border: 1px solid #646464;
}

.dateInput
{
    background: #FBFBFB;
    border: 1px solid #E8E8E8;
    height: 10px;
   

    vertical-align:top;
}


/*Ajax tab*/

.NewsTab .ajax__tab_header 
{
    color: #303030;
    font-size: 13px;
    font-weight: bold;
    cursor:pointer;
  padding:0px 0px 0px 0px;
}
.NewsTab .ajax__tab_outer
{
   
}
.NewsTab .ajax__tab_inner
{
    padding: 6px;
    
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 1px;
    margin-bottom: 1px;
    border-right:1px solid silver;
background:url(../images/bar.gif) ;  font-weight:bold;font-size:13px; color:#5e5e5e ;

}
.NewsTab .ajax__tab_hover .ajax__tab_outer
{
 
   
}
.NewsTab .ajax__tab_hover .ajax__tab_inner
{
   
}
.NewsTab .ajax__tab_active .ajax__tab_outer
{
   border-top :3px solid silver;
}
.NewsTab .ajax__tab_active .ajax__tab_inner
{
    background-color: #fefdf7;
}


/* Job Search*/

.jobsearh-heading
{
    display:none;
}

.txtSimpleKeyword{
	
	padding:5px 5px 5px 5px;
	
	color:#555;
	width:320px;
	border:1px solid #ccc;
	height:30px;
}


.JobSearch{
	background:#efefef;
	padding:20px 20px 20px 20px;
	

	width:100%;
}
.job-search-col{
	width:20%;
}
.job-result-title{
	color:#555!important;
	font-size:12px;
}

.TabClass
{
		background:#efefef;
		height:30px;
	/*#262626;*/
	color: #262626 !important;
	font-family: Helvetica, sans-serif; 
	font-size : 12px;
	padding:15px 15px 15px 15px;
	font-weight:bold;
	
}


/*.job-detail-head{background-color : #262626;} */

/* headings */
.data-detail{
	margin-bottom:4px;
}
.jr-heading{
	width:120px;
	font-size:11px;
	background:#efefef;
	height:16px;
	padding:3px 3px 3px 6px;
	margin-bottom:4px;
	margin-right:12px;
	font-weight:bold;
}
.jr-line{
		font-size:11px;
	
}
.TitleStyle{
	font-weight:normal;

	margin-bottom:12px;

	
	
	
	color:Navy;
}

.records-result
{
    padding:5px 5px 5px 5px;
  
}

/*  buttons setup */
.btn-new-search{
	background:url(../Interpro/Images/btn-new-search-light.png) no-repeat left top;
	cursor:pointer;

text-decoration:none;
	width:76px;
	height:16px;
border:none;

}
.btnSearchSimple{
	width:131px;
	height:36px;

line-height: 100px;
font-size: 0px;
cursor:pointer;

	
border:none;
	background:url(../Interpro/Images/btn-search.png) ;
text-decoration:none;
}

.table_buttons_width
{
    width:50%;
}
.btn-back{
	background:url(../Interpro/Images/btn-search-back.png) no-repeat left top;


	width:53px;
	height:16px;
	cursor:pointer;
text-decoration:none;

	margin:0 !important;
	padding:0 !important;
}


.btn-apply-now{
	background:url(../Interpro/Images/btn-apply-now-small.png) no-repeat left top;

cursor:pointer;

	width:78px;
	height:16px;

}

.ButtonStyle{
	width:131px;
	height:36px;
	cursor:pointer;


	background:url(../Interpro/Images/btn-apply-now-large.png) no-repeat left top;

}

/*Job Search End*/

/*Custom Footer Start*/

.customFooter
{
width:100%; text-align: center; position:fixed; bottom:30px; background-color: #d1272e;
}

.customFooterSocial li {
    border: medium none;
    display: inline-block;
    padding: 0;
    width: 32px;
}
.customFooterSocial ul {
    list-style: none outside none;
    padding-left: 0;
}

/*Custom Footer End*/